@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&display=swap');
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

html,
body {
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: 'Pretendard', sans-serif;
    overflow-x: hidden;
}

a {
    text-decoration: none;
    color: #000;
}

ul,
ol {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

p {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

table caption {
    display: none;
}

.d-none {
    display: none !important;
}

.no-margin {
    margin: 0;
}

.h-margin-3 {
    margin: 0 3px;
}

.c-red {
    color: red;
}

.c-pointer {
    cursor: pointer;
}

.inline-block {
    display: inline-block;
}

.mw-400 {
    max-width: 400px;
}

[data-form-error] {
    font-size: 14px;
    color: red;
    margin-left: 10px;
}

/* ===================================================================================================
    Flex
=================================================================================================== */
.flex-sty01 {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.flex-sty02 {
    display: flex;
    align-items: center;
}
/* ===================================================================================================
    Margin, Padding
=================================================================================================== */
.ma-t5 {
    margin-top: 5px !important;
}
.ma-t10 {
    margin-top: 10px !important;
}
.ma-t20 {
    margin-top: 20px !important;
}
.ma-t30 {
    margin-top: 30px !important;
}
.ma-l20 {
    margin-left: 20px !important;
}

.pa-10 {
    padding: 10px !important;
}

/* =================================================================================================== */

#container {
    width: 100%;
    min-height: 100vh;
    margin: 0;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    position: relative;
    overflow: visible;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 90px;
    background-color: #fff;
    z-index: 100;
    border-bottom: 1px solid #e4e4e4;
    display: flex;
    justify-content: center;
}

header #header-wrapper {
    width: 1320px;
    height: 50px;
    position: absolute;
    margin-top: 20px;
}

header #logo {
    float: left;
    height: 50px;
    margin-top: 5px;
    cursor: pointer;
    margin-left: -8px;
}

header #menu-list {
    margin-left: 270px;
    font-weight: 400;
}

header #menu-list .menu {
    float: left;
    height: 50px;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    margin-right: 40px;
}

header .login-button {
    float: right;
    height: 40px;
    line-height: 17px;
    text-align: center;
    cursor: pointer;
    width: 100px;
    border: 0;
    border-radius: 8px;
    font-weight: 530;
    background-color: #fff;
    font-size: 16px;
    font-family: 'Inter', sans-serif;
    margin-top: 6px;
}

header .login-info {
    float: right;
    margin-right: 10px;
}

header .user {
    display: flex;
    align-items: center;
    float: right;
}

header .user .analysis-request-button {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    padding: 10px;
    border-radius: 35px;
    background-color: #1a8ae5;
    width: 85px;
    height: 23px;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    margin-right: 7px;
    margin-top: 5px;
    border: 0;
    cursor: pointer;
}

header .user .user-name {
    display: inline-block;
    font-size: 17px;
    color: #1a1919;
    cursor: pointer;
    margin-top: 5px;
}

header .user .user-name span {
    font-weight: bold;
}

header .analysis-request,
header .sign-out {
    display: inline-block;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    border: 0;
    font-size: 15px;
    letter-spacing: -1px;
    margin-top: 6px;
    cursor: pointer;
    margin-right: -3px;
    margin-left: 5px;
}

header .sign-out {
    margin-left: -3px;
    display: inline-block;
    margin-right: -12px;
}

header .analysis-request img,
header .sign-out img {
    margin-left: -1px;
    margin-top: 1px;
    width: 12px;
    margin-right: 5px;
}

#content {
    position: relative;
    width: 100%;
    height: auto;
    background-color: #fff;
    flex: 1;
    margin-top: 90px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap; /* 각각 요소들을 여러 줄로 나눠지도록 설정 */
}

#content #multiple-cancer-information {
    width: 1320px;
    margin-top: 40px;
    font-size: 0;
}

#content #multiple-cancer-info {
    display: inline-block;
    width: calc(100% - 536px);
    vertical-align: top;
    font-size: 16px;
}

#content #multiple-cancer-info h1 {
    font-size: 75px;
    font-weight: bold;
    margin-bottom: 40px;
    line-height: 1.1;
    letter-spacing: -2px;
}

#content #multiple-cancer-info .desc {
    font-size: 21px;
    color: #212939;
    line-height: 1.5;
    margin-top: 30px;
    letter-spacing: -0.5px;
}

#content .mcKit-button {
    border-radius: 8px;
    border: 2px solid #485aff;
    background-color: #485aff;
    padding: 16px 24px 16px 24px;
    height: 60px;
    width: 199px;
    color: #fff;
    cursor: pointer;
    font-size: 17px;
    font-weight: 530;
    margin-top: 20px;
    font-family: 'inter', sans-serif;
}

#content #multiple-cancer-stat {
    margin-top: 50px;
}

#content #multiple-cancer-stat .stat {
    display: inline-block;
    text-align: center;
}

#content #multiple-cancer-stat .stat.miRNA {
    width: 24.3%;
    margin-right: 50px;
}

#content #multiple-cancer-stat .stat.Metabolite {
    width: 26.3%;
    border-left: 1px solid #e4e4e7;
    border-right: 1px solid #e4e4e7;
}

#content #multiple-cancer-stat .stat.mcKit {
    width: 31.3%;
}

#content #multiple-cancer-stat .stat .stat-figures {
    font-size: 32px;
    font-weight: bold;
    line-height: 1.1;
    letter-spacing: -2px;
    color: #2b2b30;
    margin-bottom: 10px;
}

#content #multiple-cancer-stat .stat .stat-type {
    font-size: 16px;
    color: #52525b;
    font-weight: bold;
}

#content #multiple-cancer-stat .stat .stat-desc {
    font-size: 14px;
    margin-top: 5px;
    color: #52525b;
}

#content #multiple-cancer-stat .stat .stat-figures span {
    font-size: 52px;
}

#content #multiple-cancer-img {
    width: 536px;
    display: inline-block;
    vertical-align: top;
    border-radius: 24px;
}

#content #related-organizations {
    margin-top: 80px;
    display: flex;
    flex-direction: row;
    gap: 55px;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 100vw;
    left: 50%;
    transform: translateX(-50%);
    border-top: 1px solid #e4e4e7;
}

#content #related-organizations img {
    height: 52.46px;
    object-fit: contain;
    margin-top: 40px;
    margin-bottom: 40px;
    margin: 25px;
}

#content #related-organizations img.enbio {
    height: 40px;
    margin-top: 16px;
}

#content #need-for-metabolite-based-multi-cancer-early-detection {
    position: relative;
    display: flex;
    width: 100vw;
    height: 770px;
    background-color: #e7f2fd;
    left: 50%;
    transform: translateX(-50%);
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#content #need-for-metabolite-based-multi-cancer-early-detection h2 {
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    letter-spacing: -2px;
    color: #616467;
    margin: 0;
}

.highlight-text {
    color: #2376ec;
}

#content .need-for-metabolite-based-multi-cancer-early-detection-desc {
    text-align: center;
    font-size: 18px;
    color: #52525b;
    line-height: 1.5;
    letter-spacing: -0.5px;
    margin: 20px 0 30px 0;
}

#content #need-for-metabolite-based-multi-cancer-early-detection-text {
    display: flex;
    flex-direction: row;
    gap: 100px;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
}

#content .need-for-metabolite-based-multi-cancer-early-detection-text1-title,
#content .need-for-metabolite-based-multi-cancer-early-detection-text2-title,
#content .need-for-metabolite-based-multi-cancer-early-detection-text3-title {
    font-size: 22px;
    font-weight: bold;
    line-height: 1.1;
    letter-spacing: -2px;
    color: #181818;
    margin-top: 40px;
}

#content .need-for-metabolite-based-multi-cancer-early-detection-text1-desc,
#content .need-for-metabolite-based-multi-cancer-early-detection-text2-desc,
#content .need-for-metabolite-based-multi-cancer-early-detection-text3-desc {
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: -0.5px;
    color: #52525b;
    margin-top: 40px;
}

#content .need-for-metabolite-based-multi-cancer-early-detection-text2 {
    border-left: 1px solid #a4a4a9;
    border-right: 1px solid #a4a4a9;
    padding: 0 90px;
}

#content #advantages {
    display: inline-block;
    flex-direction: row;
    width: 100%;
    height: 977px;
    align-items: center;
    justify-content: center;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 100px;
    margin-bottom: 100px;
}

#content .advantages-title h2 {
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    line-height: 1;
    letter-spacing: -2px;
    color: #616467;
    margin-top: 90px;
    margin-bottom: 60px;
}

#content .advantages-desc {
    text-align: center;
    font-size: 18px;
    line-height: 1.5;
    letter-spacing: -0.72px;
    color: #52525b;
    margin-bottom: 67px;
}

#content #advantages-list {
    display: flex;
    max-width: 1296px;
    margin: auto;
    flex-wrap: wrap;
    justify-content: center;
}

#content #advantages-list .advantage-item {
    display: flex;
    width: 33.25%;
    height: 286px;
    text-align: center;
    border-right: 1px solid #e4e4e7;
    border-bottom: 1px solid #e4e4e7;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#content #advantages-list .advantage-item:nth-child(3n) {
    border-right: 0;
}
#content #advantages-list .advantage-item:nth-child(n + 4):nth-child(-n + 6) {
    border-bottom: 0;
}

#content #advantages-list .advantage-item img {
    margin-bottom: 20px;
}

#content #advantages-list .advantage-item .advantages-list1-desc,
#content #advantages-list .advantage-item .advantages-list2-desc,
#content #advantages-list .advantage-item .advantages-list3-desc,
#content #advantages-list .advantage-item .advantages-list4-desc,
#content #advantages-list .advantage-item .advantages-list5-desc,
#content #advantages-list .advantage-item .advantages-list6-desc {
    margin-top: 30px;
    font-size: 21px;
    font-weight: bold;
    line-height: 1.4;
    letter-spacing: -1px;
    color: #181818;
}

#content .inner-wrapper {
    width: 1320px;
}

footer {
    position: relative;
    left: 50%;
    width: 100vw;
    height: 170px;
    padding: 20px 0;
    transform: translateX(-50%);
    background-color: #0f172a;
    color: #fff;
    text-align: center;
    margin-top: 20px;
}
footer .footer-wrap {
    position: relative;
    max-width: 1600px;
    width: 100%;
    margin: 30px auto 0 auto;
}

footer #footer-logo {
    float: left;
    margin-top: 10px;
    margin-left: 200px;
    height: 16px;
    cursor: pointer;
}

footer #footer-logo .logo2 {
    height: 48px;
    margin-top: -5px;
}

footer #menu-list {
    display: inline-block;
    margin-left: 200px;
    font-weight: 400;
    margin-right: 100px;
}

footer #menu-list .menu {
    float: left;
    height: 50px;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    margin-right: 40px;
}

footer #SNS-list {
    float: right;
    display: inline-block;
    margin-right: 200px;
    display: flex;
    justify-content: flex-end;
    margin-top: 10px;
}

footer #SNS-list li {
    margin-left: 20px;
}

footer #copyright {
    display: inline-block;
    text-align: center;
    margin-top: 24px;
    font-size: 14px;
    color: #cbd5e1;
    font-weight: 50;
    letter-spacing: 1.5px;
}

footer #footer-line {
    width: 75%;
    height: 1px;
    background-color: #333d4d;
    margin: 40px auto 0 auto;
}

#content .analysis-information-image {
    position: relative;
    margin-top: 1px;
}

#content .analysis-information-title {
    position: absolute;
    top: 77px;
    right: 170px;
    transform: translateX(-50%);
    float: right;
    font-size: 40px;
    font-weight: bold;
    color: #fff;
}

#content .analysis-information-desc {
    position: absolute;
    top: 200px;
    right: 74px;
    transform: translateX(-50%);
    float: right;
    font-size: 18px;
    font-weight: 200;
    color: #fff;
    text-align: right;
    line-height: 1.5;
    letter-spacing: -0.5px;
}

#content .analysis-file-upload-title {
    font-size: 22px;
    font-weight: bold;
    color: #000000;
    margin-bottom: 10px;
}

#content .analysis-file-upload-title h2 {
    width: 1002px;
    text-align: center;
}

#content .analysis-file-upload-desc {
    font-size: 18px;
    font-weight: 200;
    color: #464646;
    margin-bottom: 56px;
    margin-left: 300px;
    line-height: 1.5;
    letter-spacing: -0.5px;
}

#content .analysis-file-upload-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 1000px;
    height: 260px;
    margin: 0 auto;
    background-color: #fafafb;
    border-radius: 20px;
    border: 2px solid #dedede;
}
#content .analysis-file-upload-box.highlight {
    background-color: #e3f4ff !important;
    border: 2px dashed #389aea !important;
}
#content .analysis-file-upload-box.active {
    background-color: #e3f4ff;
    border: 2px solid #389aea;
}

#content .analysis-file-upload-box .analysis-file-upload-box-title {
    font-size: 20px;
    font-weight: bold;
    color: #000000;
    margin-bottom: 42px;
}

#content .analysis-file-upload-icon {
    width: 50px;
    height: 64px;
    margin-bottom: -10px;
}

#content .analysis-file-upload-icon img {
    height: 50px;
    width: auto;
}

#content .analysis-file-upload-ok .checked-file {
    float: left;
    margin: 19px 10px 0 0;
}

#content .analysis-file-upload-ok .analysis-file-info {
    width: 805px;
    height: 40px;
    float: left;
    padding: 10px 30px;
    margin-top: 15px;
    background-color: #fff;
    border: 1px solid #e8e8e8;
    border-radius: 8px;
}

#content .analysis-file-upload-ok .analysis-file-info .analysis-file-icon {
    width: 29px;
    height: 36px;
}

#content .analysis-file-upload-ok .analysis-file-info .analysis-file-border {
    width: 1px;
    height: 53px;
    margin: 0 30px;
    background-color: #ddd;
}

#content .analysis-file-upload-ok .analysis-file-info .analysis-file-title {
    font-size: 16px;
}

#content .analysis-file-upload-ok .analysis-file-info .analysis-file-remove {
    width: 20px;
    height: 20px;
    cursor: pointer;
}

#content .analysis-file-upload-text {
    text-align: center;
    font-size: 18px;
    font-weight: 200;
    color: #000000;
    margin-bottom: 15px;
    line-height: 1.5;
    letter-spacing: -1px;
}

.analysis-file-upload-button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 139px;
    height: 48px;
    background-color: #246beb;
    font-size: 16px;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-family: 'Inter', sans-serif;
    font-weight: 100;
}

.analysis-file-upload-button img {
    margin-right: 10px;
}

#content .file-analyzing-button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 700px;
    height: 45px;
    background-color: #0a4ca1;
    font-size: 16px;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
    margin: 30px auto 80px auto;
}

#content .file-analyzing-button.type2 {
    background-color: #33d0ad;
}

#content .file-analyzing-button.type3 {
    background-color: #158ee4;
}

#content #blood-result-main-image {
    margin-top: 50px;
}

#content #blood-result-main-title {
    position: absolute;
    top: 77px;
    right: 188px;
    transform: translateX(-50%);
    float: right;
    font-size: 40px;
    font-weight: bold;
    color: #fff;
}

#content #blood-result-main-desc {
    position: absolute;
    top: 200px;
    right: 74px;
    transform: translateX(-50%);
    float: right;
    font-size: 18px;
    font-weight: 200;
    color: #fff;
    text-align: right;
    line-height: 1.5;
    letter-spacing: -0.5px;
}

#content .analysis-result-report {
    margin: 0 300px;
}
#content .analysis-result-report-title {
    font-size: 22px;
    font-weight: bold;
    color: #000000;
    margin-bottom: 42px;
    margin-top: 98px;
}

#content .analysis-result-report-title h2 {
    display: inline-block;
}

#content .analysis-result-report-desc {
    width: 1000px;
    font-size: 18px;
    font-weight: 200;
    color: #464646;
    margin-bottom: 56px;
    line-height: 1.5;
    letter-spacing: -0.5px;
}

.analysis-result-report .analysis-result-report-desc2 {
    width: 90%;
    margin: 0 auto 30px auto;
    color: #4f5353;
}

.analysis-result-report-text {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.analysis-result-report-text h3 {
    width: 95%;
    height: 100px;
    border: 1px solid #b1b1b1;
    text-align: center;
    margin: 0 auto;
    font-size: 22px;
    font-weight: normal;
    background-color: #f9f9f9;
    line-height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.analysis-result-report-text-desc {
    width: 95%;
    border: 1px solid #b1b1b1;
    margin: 7px auto 25px auto;
    font-size: 15px;
    font-weight: normal;
    line-height: 20px;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.analysis-result-report-text .analysis-result-chart {
    max-width: 90%;
}

.analysis-result-report-graph-info {
    width: 95%;
    margin: 0 auto;
    page-break-before: always;
}

.analysis-result-report-graph .analysis-result-report-graph-list {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    margin-top: 34px;
    border-top: 0.5px solid #6b6b6b;
    page-break-before: always;
}

.analysis-result-report-graph .analysis-result-report-graph-list img {
    margin: 0 auto 38px auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    max-width: 90%;
}

.analysis-result-report-graph .analysis-result-report-graph-list .analysis-result-report-graph-text {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    text-align: left;
    border: 1px solid #1355bb;
    border-radius: 30px;
    text-indent: 21px;
    background-color: #1355bb;
    display: inline-block;
    margin: 40px auto 0 auto;
    width: 95%;
    height: 44px;
    line-height: 44px;
}

.analysis-result-report-graph.type2 .analysis-result-report-graph-list .analysis-result-report-graph-text {
    background-color: #0ab388;
}

.analysis-result-report-graph .analysis-result-report-graph-list .analysis-result-report-graph-text-desc {
    width: 90%;
    font-size: 14px;
    font-weight: normal;
    color: #000000;
    line-height: 1.5;
    letter-spacing: -0.5px;
    text-align: left;
    margin: 10px auto 30px auto;
}

.analysis-result-report-graph-text {
    width: 100%;
    height: 45px;
    line-height: 45px;
    border: 1px solid #1355bb;
    margin: 30px auto 9px auto;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    background-color: #1355bb;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}

.analysis-result-report-graph-text.type2 {
    border: 1px solid #0ab388;
    margin: 50px auto 9px auto;
    background-color: #0ab388;
}

.analysis-result-report-graph-desc {
    max-width: 98%;
    font-size: 15px;
    font-weight: normal;
    color: #000000;
    line-height: 1.5;
    letter-spacing: -0.5px;
    text-align: left;
    border: 1px solid #fbfbfb;
    background-color: #fbfbfb;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: -5px auto 30px;
}

.button-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto 80px auto;
}

.analysis-result-report-download-button {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 43px;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    width: 418px;
    border: 2px solid #ffffff;
    border-radius: 8px;
    font-weight: 400;
    color: #fff;
    background-color: #2ea1f2;
    font-size: 19px;
}

#content .report-button-wrap {
    float: right;
    margin: 20px 0 0 0;
}

#content .report-button-wrap .analysis-result-report-download-button {
    float: left;
    margin-top: 6px;
    width: 138px;
}

#content .button-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto 80px auto;
}

#content #blood-result-report-file-button {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 43px;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    width: 418px;
    border: 2px solid #ffffff;
    border-radius: 8px;
    font-weight: 400;
    color: #fff;
    background-color: #80858b;
    font-size: 19px;
    margin-bottom: 5px;
}

#content #blood-result-report-download-button {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 43px;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    width: 418px;
    border: 2px solid #ffffff;
    border-radius: 8px;
    font-weight: 400;
    color: #fff;
    background-color: #2ea1f2;
    font-size: 19px;
}

#alert {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 60%);
    z-index: 9999;
}

#alert-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #ffffff;
    color: #000000;
    padding: 15px;
    border-radius: 10px;
    width: 350px;
    height: 165px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#alert-title {
    font-size: 17px;
    font-weight: 200px;
    color: #000000;
    margin-top: 42px;
    margin-bottom: 33px;
}

#alert-button {
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    width: 155px;
    height: 43px;
    border-radius: 40px;
    font-weight: 400;
    color: #fff;
    background-color: #007aff;
    border: none;
    font-size: 15px;
}

#confirm {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 40%);
    z-index: 9999;
}

#confirm-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #ffffff;
    color: #000000;
    padding: 15px;
    border-radius: 20px;
    width: 550px;
    height: 280px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#confirm-title {
    font-size: 25px;
    font-weight: bold;
    letter-spacing: -1px;
    color: #000000;
    margin-top: 30px;
    margin-bottom: 20px;
}

#confirm-title-desc {
    font-size: 16px;
    font-weight: light;
    text-align: center;
    color: #000000;
    margin-bottom: 55px;
}

#confirm-button-wrapper {
    display: flex;
    justify-content: center;
    margin-bottom: -7px;
}

#confirm-button1 {
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    width: 215px;
    height: 48px;
    border-radius: 40px;
    font-weight: 400;
    color: #fff;
    background-color: #c5c5c5;
    border: none;
    font-size: 20px;
    margin-right: 4px;
}

#confirm-button2 {
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    width: 215px;
    height: 48px;
    border-radius: 40px;
    font-weight: 400;
    color: #fff;
    background-color: #007aff;
    border: none;
    font-size: 20px;
    margin-left: 4px;
}

#content #login #login-title {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100px;
    font-size: 30px;
    font-weight: bold;
    color: #464646;
    margin-bottom: 25px;
    margin-top: 165px;
    font-family: 'Inter', sans-serif;
}

#content #login-inform {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin: 0 auto;
}

#content #login #id-email {
    border: 1px solid #bdbdbd;
    border-radius: 5px;
    height: 40px;
    padding: 5px;
    padding-left: 50px;
    margin: 0 auto;
    width: 440px;
    outline: none;
    font-size: 15px;
    font-weight: 300;
    color: #313131;
    letter-spacing: -0.5px;
    background-color: rgba(255, 255, 255, 0);
}

#content #login #password {
    border: 1px solid #bdbdbd;
    border-radius: 5px;
    height: 40px;
    padding: 5px;
    padding-left: 50px;
    margin: 10px auto;
    width: 440px;
    outline: none;
    font-size: 15px;
    font-weight: 300;
    color: #313131;
    letter-spacing: -0.5px;
    background-color: rgba(255, 255, 255, 0);
}

.input-container {
    position: relative;
    width: 440px;
    display: flex;
    align-items: center;
}

.input-icon {
    width: 20px;
    height: 20px;
    margin-right: 10px;
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
}

#content .login-button {
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    width: 440px;
    height: 50px;
    border-radius: 5px;
    font-weight: 400;
    color: #fff;
    background-color: #14b5ad;
    border: none;
    font-size: 16px;
    letter-spacing: -1px;
    margin: 0px auto 0 auto;
}

#content .login-button:hover {
    background-color: #fff;
    color: #14b5ad;
    border: 2px solid #14b5ad;
    border-radius: 5px;
}

#content #id-find-button {
    display: inline-block;
    text-align: center;
    cursor: pointer;
    color: #757575;
    background: none;
    border: none;
    font-size: 15px;
    letter-spacing: -1px;
    border-right: 1px solid #949494;
    padding-right: 20px;
}

#content #pw-find-button {
    display: inline-block;
    text-align: center;
    cursor: pointer;
    color: #757575;
    background: none;
    border: none;
    font-size: 15px;
    letter-spacing: -1px;
    padding-left: 20px;
    border-right: 1px solid #949494;
    padding-right: 20px;
}

#content #join-button {
    display: inline-block;
    text-align: center;
    cursor: pointer;
    color: #757575;
    background: none;
    border: none;
    font-size: 15px;
    letter-spacing: -1px;
    padding-left: 20px;
}
.login-button-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 30px 0;
}

.information-box {
    border: 1px solid #d2d2d2;
    border-radius: 20px;
    width: 1000px;
    height: 310px;
    justify-content: center;
    align-items: center;
    margin: 0 auto -5px auto;
}

#container .analysis-file-upload h2 {
    font-size: 26px;
    font-weight: bold;
    letter-spacing: -1px;
}

#container .analysis-file-upload h2.request-form-title {
    margin: 30px 0 20px 0;
}

#container .analysis-result-list-wrapper .page-title {
    font-size: 30px;
    margin: 60px 0 0 0;
    letter-spacing: -1px;
}

#container .analysis-result-list-wrapper .caption {
    margin: 16px 0 0 0;
    color: rgb(91, 92, 92);
    letter-spacing: -1px;
    font-size: 16px;
    line-height: 1.5;
}

#container .analysis-result-list-wrapper .overview-warp {
    width: calc(100% - 10px);
    margin: 45px 0 0 5px;
    border-bottom: 1px solid #d2d2d2;
    display: flex;
    font-family: 'Manrope', sans-serif;
    font-weight: 50px;
}

#container .analysis-result-list-wrapper .overview-warp .overview {
    width: 110px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    margin-bottom: -1px;
    cursor: pointer;
    position: relative;
}
#container .analysis-result-list-wrapper .overview-warp .overview .overview-link {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: #000;
}

/* 선택된 항목에 밑줄 스타일 적용 */
#container .analysis-result-list-wrapper .overview-warp .overview.active .overview-link {
    border-bottom: 2px solid #14b5ad;
}

#container .analysis-result-list-wrapper .info-box {
    width: 100%;
    margin-top: 30px;
    border: 1px solid #e4e4e4;
    border-radius: 10px;
}

#container .analysis-result-list-wrapper .info-box .info {
    display: flex;
    height: 60px;
    margin: 18px 0 10px 32px;
}

#container .analysis-result-list-wrapper .info-box .info .download-pdf-report-button {
    margin: 0 15px 0 auto;
    background-color: transparent;
    border: 2px solid #d0d5dd;
    letter-spacing: -1px;
    color: #646464;
    width: 180px;
    height: 37px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-indent: 10px;
}

#container .analysis-result-list-wrapper .info-box .info .download-pdf-report-button::before {
    content: '';
    width: 15px;
    height: 15px;
    background-image: url('../images/11download.png');
    background-repeat: no-repeat;
}

#container .analysis-result-list-wrapper .info-box .info .download-pdf-report-button:hover {
    background-color: #6a6e6e;
    border: 2px solid #6a6e6e;
    color: #ffffff;
}

#container .analysis-result-list-wrapper .info-box .info .download-pdf-report-button:hover::before {
    filter: brightness(0) invert(1);
}

#container .analysis-result-list-wrapper .info-box .count-of-status {
    display: flex;
    height: 60px;
    margin: 0px 0 0 32px;
}

#container .analysis-result-list-wrapper .info-box .count-of-status .status-item {
    width: 100px;
    height: 48px;
    border-right: 1px solid #d2d2d2;
    margin-left: 30px;
}

#container .analysis-result-list-wrapper .info-box .count-of-status .status-item:first-child {
    margin-left: 0;
}

#container .analysis-result-list-wrapper .info-box .count-of-status .status-item:last-child {
    border-right: 0;
}

#container .analysis-result-list-wrapper .info-box .status {
    font-size: 16px;
    letter-spacing: -1px;
    color: #636363;
}

#container .analysis-result-list-wrapper .info-box .count {
    font-size: 18px;
    font-weight: bold;
    margin-top: 1px;
}

#container .analysis-result-list-wrapper .info-box .count.total {
    font-size: 22px;
    margin-top: 2px;
}

#container .analysis-result-list-wrapper .search-box {
    width: 100%;
    height: 60px;
    margin-top: 30px;
    border: 1px solid #f4f6f8ff;
    border-radius: 10px;
    background-color: #f4f6f8ff;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#container .analysis-result-list-wrapper .search-box [name='searchKeyword'] {
    width: 460px;
    height: 30px;
    border: 1px solid #4abdb6;
    border-radius: 5px 0 0 5px;
    padding: 0 10px;
    outline: none;
    background-color: #fff;
    font-size: 14px;
    letter-spacing: -0.5px;
}

#container .analysis-result-list-wrapper .analysis-result-table {
    width: 100%;
    margin-top: 10px;
}

#container .analysis-result-list-wrapper .analysis-result-table tr {
    height: 70px;
    position: relative;
}

#container .analysis-result-list-wrapper .analysis-result-table tr:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background-color: #d2d2d2;
}

#container .analysis-result-list-wrapper .analysis-result-table thead th {
    color: #5f6f86;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: -1px;
}

#container .analysis-result-list-wrapper .analysis-result-table thead th.birth-de,
#container .analysis-result-list-wrapper .analysis-result-table thead th.create-dt {
    width: 150px;
    letter-spacing: -1px;
}
#container .analysis-result-list-wrapper .analysis-result-table thead th.report-button {
    width: 220px;
}

#container .analysis-result-list-wrapper .analysis-result-table tbody td {
    text-align: center;
}

#container .analysis-result-list-wrapper .analysis-result-table tbody td.analysis-status-ccd.WAIT {
    color: #818181;
    letter-spacing: -1px;
    font-weight: bold;
}

#container .analysis-result-list-wrapper .analysis-result-table tbody td.analysis-status-ccd.PROCESSING {
    color: #2bb0a9;
    letter-spacing: -1px;
    font-weight: bold;
}

#container .analysis-result-list-wrapper .analysis-result-table tbody td.analysis-status-ccd.COMPLETE {
    letter-spacing: -1px;
    font-weight: bold;
}

#container .analysis-result-list-wrapper .analysis-result-table tbody td.analysis-status-ccd.ERROR {
    color: #ba1515ff;
    letter-spacing: -1px;
    font-weight: bold;
}

#container .analysis-result-list-wrapper .analysis-result-table tbody td .view-report-button {
    color: #ffffff;
    background-color: #4abdb6;
    border-color: #4abdb6;
    width: 180px;
    height: 37px;
    letter-spacing: -0.5px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 23px;
    background-image: url('../images/Group 1237.png');
    background-repeat: no-repeat;
    background-position: 26px 8px;
    text-indent: 26px;
}

#container .analysis-result-list-wrapper .basic-button {
    width: 190px;
    height: 28px;
    line-height: 28px;
    background-color: transparent;
    border: 1px solid #b2b2b2;
    border-radius: 5px;
    cursor: pointer;
}

#container .analysis-result-list-wrapper .pagination-wrapper {
    margin-top: 20px;
}

#container .pagination-wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
}

#container .pagination-wrapper .pagination {
    width: 420px;
    display: flex;
    justify-content: center;
    margin-top: 10px;
    margin-bottom: 30px;
}

#container .pagination-wrapper .pagination .paginate_button {
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    border-radius: 5px;
    margin: 0 5px;
    font-size: 15px;
}

#container .pagination-wrapper .pagination .paginate_button.active {
    background-color: #eafbf3;
}

#container .pagination-wrapper .pagination .paginate_button a {
    display: inline-block;
    width: 100%;
    height: 100%;
}

#container .pagination-wrapper .pagination .paginate_button.active a {
    cursor: auto;
}

.row {
    flex-direction: row;
    align-items: center;
    margin: 21px auto;
    margin-left: 75px;
}

.row .title {
    font-size: 16px;
    letter-spacing: -1px;
    display: inline-block;
    width: 120px;
}

.row .c-red {
    color: #f63f3f;
}

.row #address {
    width: 300px;
}

.row #addressDetail {
    width: 300px;
}

input[type='radio'] {
    margin-right: 20px;
    cursor: pointer;
}

.cover-image-container {
    position: relative;
    height: 270mm;
    margin-bottom: 55px;
    background-image: url('../images/검진보고서 표지_대지 1_대지 1_대지 1.jpg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;

    /* PDF */
    page-break-inside: avoid; /* 요소 내부에서 페이지 나누기 방지 */
    page-break-after: always; /* 요소 이후 항상 페이지 나누기 */
}

.result-report-cover-title {
    position: absolute;
    top: 125px;
    left: 8%;
    color: #15b3ab;
    z-index: 1;
    font-size: 50px;
    font-weight: bold;
    letter-spacing: -1px;
}

.result-report-cover-subtitle {
    position: absolute;
    top: 205px;
    left: 8%;
    color: #ffffff;
    z-index: 1;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: -1px;
    border: 1px solid #15b3ab;
    border-radius: 30px;
    padding: 4px 20px;
    background-color: #15b3ab;
}

.affiliation {
    position: absolute;
    top: 315px;
    left: 8%;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.affiliation-title {
    z-index: 1;
    color: #383838;
    font-size: 14px;
    letter-spacing: -1px;
    padding-right: 10px;
}

.cover-user-info {
    width: 260px;
    display: inline-block;
    align-items: center;
    bottom: 4%;
    right: 4%;
    gap: 10px;
    z-index: 1;
    position: absolute;
}

.cover-user-info .cover-user-info-row {
    width: 100%;
    font-size: 16px;
    color: #242424;
    letter-spacing: -1px;
    border-bottom: 1px solid #969696;
    margin-top: 15px;
    padding-bottom: 4px;
}

.cover-user-info .cover-user-info-row .user-title {
    display: inline-block;
    width: 100px;
    font-weight: bold;
    text-align: center;
}

.cover-user-info .cover-user-info-row .user-text {
    display: inline-block;
    width: calc(100% - 104px);
    font-weight: 200;
}

.analysis-result-report {
    letter-spacing: -0.5px;
}

.modal-header .analysis-result-report-download-button {
    height: 35px;
    line-height: 35px;
    text-align: center;
    cursor: pointer;
    width: 240px;
    border: 2px solid #ffffff;
    border-radius: 8px;
    font-weight: 400;
    color: #fff;
    background-color: #2ea1f2;
    font-size: 14px;
    margin-right: 40px;
    margin-top: 2px;
    text-indent: 5px;
}

.modal-header .analysis-result-report-download-button::before {
    content: '';
    width: 15px;
    height: 15px;
    background-image: url(../images/11download.png);
    background-repeat: no-repeat;
    filter: brightness(0) invert(1);
}

.modal-header .analysis-result-report-download-button:hover {
    background-color: #236dc2;
    color: #ffffff;
}

.info-img {
    width: 1340px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
}

.info-img img {
    width: 1340px;
    height: auto;
}

/* Analysis list 검색 및 초기화 */
#container .analysis-result-list-wrapper .search-box .search-input-group {
    display: flex;
    align-items: center;
    margin-left: 15px;
}
#container .analysis-result-list-wrapper .search-box .search-btn {
    width: 30px;
    height: 32px;
    border: none;
    background-color: #4abdb6;
    border-radius: 0 5px 5px 0;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

#container .analysis-result-list-wrapper .search-box .search-btn .search-icon {
    width: 20px;
    height: 20px;
}

#container .analysis-result-list-wrapper .search-box .reset-btn {
    width: 30px;
    height: 30px;
    border: none;
    background-color: transparent;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 15px;
}

#container .analysis-result-list-wrapper .search-box .reset-btn .reset-icon {
    width: 20px;
    height: 20px;
}